# NetworkNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**callbackData** | [**String**](string.md) | CallBackData if passed by the application during the associated Network Subscription operation. | [default to null]
**networkMetricList** | [**NetworkMetricList**](NetworkMetricList.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

